
.post.col-md-6:nth-child(1) {
    padding-left: 0;
    padding-right: 30px;
}

.post.col-md-6:nth-child(2) {
    padding-right: 0;
    padding-left: 30px;
}

.post-wrap {
    padding: 2rem;
    margin-bottom: 2rem;
    background-color: #ddd;
    overflow: auto;
}

.sidebar {
    margin-top: 20px;
}

.profile-wrap {
    background-color: #ddd;
    padding: 1rem;
}

.profile-wrap img {
    width: 8rem;
    padding: 0 1rem 1rem 0;
}

.thumbnail-link {
    width: 100%;
    height: 100%;
    display: block;
    margin-bottom: 1rem;
}

.thumbnail-container {
    width: 100%;
    height: 25rem;
    display: block;
    background-position: center;
    background-size: contain;
    background-color: #ebebeb;
    background-repeat: no-repeat;
}

.social-media {
    margin-bottom: 10px;
}

.social-media > .col-md-4 {
    padding-left: 0;
    padding-right: 0;
}

.social-media a {
    width: 100%;
    height: 100%;
    display: block;
    padding: 7.5px 5px;
    text-decoration: none;
    color: white;
    font-family: "Open Sans", sans-serif;

    background-repeat: no-repeat;
    background-position: 3.2rem center;
}

.social-media a:hover,
.social-media a:focus {
    color: white;
}

#facebook {
    background-color: #3b5998;
}

#facebook a {
    background-image: url('../images/facebook.png');
}

#twitter {
    background-color: #56a3d9;
}

#twitter a {
    background-image: url('../images/twitter.png');
}

#google {
    background-color: #dd4b39;
}

#google a {
    background-image: url('../images/google.png');
}

.tags li {
    display: inline-block;
}



footer .search-bar span.glyphicon {
    color: black;
    right: 0;
}
footer .newsletter-bar span.glyphicon {
    right: 5.4rem;
    color: black;
}




.newsletter-wrap {
    margin-top: 1.4rem;
    margin-left: 1rem;
}
.newsletter-wrap .glyphicon{
    margin-right: 0.5rem;
}



[class*='wp-image'] {
    border: 0 none;
    height: auto;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

@media screen and (max-width: 1200px) {
    .social-media a {
        background-position: 1rem center;
    }
}

@media screen and (max-width: 991px) {
    .social-media a {
        text-indent: -100000px;
        background-position: center;
    }

    .post.col-md-4:first-child, .post.col-md-4:last-child {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
}


/* columns tirkc */
.row.no-gutters {
    margin-right: 0;
    margin-left: 0;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
    padding-right: 0;
    padding-left: 0;
}
.row.small-gutters {
    margin-right: 7.5px;
    margin-left: 7.5px;
}
.row.small-gutters > [class^="col-"],
.row.small-gutters > [class*=" col-"] {
    padding-right: 7.5px;
    padding-left: 7.5px;
}








body.front-page .generic-wrapper {
    margin-top: 2rem;
}
body.single .feeds-wrapper {
    margin: 2rem 0;
}
body.error404 form {
    float: left !important;
    margin-bottom: 2rem;
}


[class*="col-"]:last-child > .footer-divider {
    border: none;
}
.space.post-space {
    width: 100%;
    height: 20px;
    display: block;
}
/* edit the logo slider
.owl-item {
    width: 200px;
    height: 130px;
}
.item .lgx-log-item, .lgx-logo-item, .lgx-logo-item > a, .lgx-logo-img {
    width: 100% !important;
    height: 100% !important;
    display: block !important;
}*/

/* ------ */

.menu-button-title{
    display: inline-block;
    color: #ffffff;
    float: left;
    margin-left: 3rem;
    position: relative;
    top: -0.3rem;
    height: 1.4rem;
}

@media (min-width: 769px) {

}

.location iframe {
    width: 100%;
    height: 24.5rem;
}
.contact-social-wrapper .social {
    width: 100%;
    display: block;
    text-align: center;
}

.col-md-4 .social-media .col-md-4.col-xs-4 {
    text-indent: -99999px;
}
.col-md-4 .social-media .col-md-4.col-xs-4 a {
    background-position: center;
}
[class*="search_"] > .input-group {
    width: 100%;
}
.single_job_listing .company {
    min-height: 5em;
}


body.home .rp4wp-related-job_listing>ul, ul.job_listings {
    border: none;
}


.lgx-logo-slider-wp .lgx-logo-wrapper {
    padding: 0;
}
